/*
	Theme Name: Flatsome Child
	Description: This is a child theme for Flatsome Theme
	Author: UX Themes
	Template: flatsome
	Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

@media only screen and (max-width: 48em) {
	/*************** ADD MOBILE ONLY CSS HERE  ***************/
}

#masthead .header-nav > li.languages-wrap {
	display: none;
}

#header .container {
	position: relative;
}
ul.box-languages {
	margin: 0;
	z-index: 10;
	display: flex;
	list-style: none;
}
ul.box-languages li {
	margin: 0;
    padding: 0;
	line-height: 0;
}
ul.box-languages li.current-lang {
	display: none;
}
ul.box-languages li.login-link {
	line-height: 7px;
	margin-right: 15px;
}
ul.box-languages li a:hover {
	color: #debd04;
}
ul.box-languages li a {
	color: white;
	font-size: 13px;
	display: inline-flex;
	vertical-align: middle;
	transition: all .3s ease;
}

.float-contact,
#wide-nav .header-social-icons,
#wide-nav .header-contact-wrapper {
	display: none ! important;
}

body.page-template-page-home .fa {
	font-weight: inherit;
	font-family: "FontAwesome";
}
body.page-template-page-home .fas::before {
	margin-right: 3px;
	font-family: FontAwesome;
}

body.page-template-page-home .footer-head {
	color: white;
	padding: 30px 0;
	background: #115b74;
}
body.page-template-page-home .footer-head .widget {
	margin: 0;
}
body.page-template-page-home .footer-head .widget-title {
	color: #debd04;
	font-size: 15px;
	font-weight: 700;
	margin-bottom: 5px;
	white-space: nowrap;
	text-transform: uppercase;
}
body.page-template-page-home .footer-head ul {
	margin: 0;
}
body.page-template-page-home .footer-head ul li {
	margin: 0;
	display: block;
}
body.page-template-page-home .footer-head ul li a {
	color: white;
	transition: all .3s ease;
}
body.page-template-page-home .footer-head ul li a:hover {
	color: #debd04;
	padding-left: 5px;
}
body.page-template-page-home .footer-head ul li:not(:last-child) {
	margin-bottom: 3px;
}
body.page-template-page-home .footer-text {
	font-size: 15px;
}
body.page-template-page-home .footer-text ul {
	margin-bottom: 10px;
}
body.page-template-page-home .footer-text li {
	position: relative;
	padding-left: 30px;
}
body.page-template-page-home .footer-text li::before {
	color: #debd04;
	font-family: FontAwesome;
	position: absolute;
	left: 0;
}
body.page-template-page-home .footer-text p {
	margin: 0 0 5px;
}
body.page-template-page-home .footer-text .social-icons a {
	color: white;
}
body.page-template-page-home .footer-body {
	text-align: center;
	background: #debd04;
}
body.page-template-page-home .footer-body ul {
	margin: 0;
	display: inline-block;
}
body.page-template-page-home .footer-body ul li {
	margin: 15px 25px;
	line-height: 20px;
	display: inline-block;
	vertical-align: middle;
}
body.page-template-page-home .footer-body ul li a {
	color: white;
	font-size: 15px;
	font-weight: 700;
	transition: all .3s ease;
}
body.page-template-page-home .footer-body ul li a:hover {
	color: var(--c6);
}
body.page-template-page-home .footer-foot .absolute-footer {
	color: #333;
	background: white;
}
body.page-template-page-home .footer-foot .absolute-footer a {
	color: #333;
}

:root {
	--c0: #444444;
	--c1: #fbf5d9;
	--c2: #debd04;
	--c3: #10a556;
	--c4: #e44141;
	--c5: #115b74;
	--c6: #0f89b2;
}
.page-v2 a {
	transition: all .3s ease;
}
.page-v2 .row-2 .col-inner h2 {
	font-size: 16px;
	min-height: 44px;
	line-height: 1.4;
	margin-bottom: 15px;
}
.page-v2 .row-2 .col-inner h2 a {
	color: var(--c0);
}
.page-v2 .row-2 .col-inner h2 a:hover,
.page-v2 .row-3 .post-list .txt li a:hover,
.page-v2 .row-3 .box-video .video-large .post-name a:hover,
.page-v2 .row-3 .post-small li a:hover,
.page-v2 .row-3 .post-large h2 a:hover,
.page-v2 .row-3 .post-ul-list h5:hover,
.page-v2 a:hover {
	color: var(--c6);
}
.page-v2 .adv a,
.page-v2 .img a {
	display: block;
	overflow: hidden;
	position: relative;
}
.page-v2 .adv a img,
.page-v2 .img a img {
	transition: all .3s ease;
}
.page-v2 .adv a:hover img,
.page-v2 .img a:hover img {
	transform: scale(1.08);
}
.header-search {
	margin-right: 0 ! important;
}
.page-v2 .row-1 {
	border-radius: 4px;
	background: var(--c1);
	padding: 10px ! important;
	margin: 20px 0 ! important;
}
.page-v2 .row-1 .col-inner {
	overflow: hidden;
}
.page-v2 .row-1 p {
	margin: 0;
	float: right;
}
.page-v2 .row-1 .marquee a::before {
	font-size: 20px;
	content: '\f211';
	color: var(--c2);
	margin-right: 10px;
	display: inline-flex;
	vertical-align: middle;
	font-family: FontAwesome;
}
.page-v2 .row-1 .marquee {
	display: inline-flex;
	vertical-align: middle;
}
.page-v2 .row-1 a {
	color: var(--c0);
	font-weight: 700;
	line-height: 32px;
	margin-right: 20px;
	display: inline-flex;
}
.page-v2 .row-1 a.pull-right {
	font-size: 16px;
	color: var(--c5);
	font-weight: 400;
	line-height: 32px;
}
.page-v2 .row-1 a.pull-right:hover {
	color: var(--c6);
}
.page-v2 .row-2 {
	padding: 0 ! important;
}
.page-v2 .row-2-mg {
	margin: 0 0 30px ! important;
}
.page-v2 .row-2 .col-inner .box-image {
	margin-bottom: 25px;
}
.page-v2 .row-2 .col-inner .box-text {
	padding: 0;
}
.page-v2 .row-2 .col-inner .box-text h5 {
	font-size: 20px;
	font-weight: 400;
	color: var(--c0);
	margin-bottom: 15px;
}
.page-v2 .row-2 .col-inner .star-btn {
	margin-bottom: 10px;
}
.page-v2 .row-2 .col-inner .star-btn .fa {
	float: left;
	padding: 10px 0;
    color: var(--c2);
    line-height: 20px;
}
.page-v2 .row-2 .col-inner .star-btn .fa:not(:last-child) {
	margin-right: 3px;
}
.page-v2 .row-2 .col-inner .star-btn .btn {
	color: var(--c3);
	height: 40px;
	line-height: 38px;
	border: 1px solid var(--c3);
	font-size: 16px;
	padding: 0 20px;
	border-radius: 4px;
	transition: all .3s ease;
}
.page-v2 .row-2 .col-inner .star-btn .btn:hover {
	color: white;
	background: var(--c6);
	border-color: var(--c6);
}
.page-v2 .row-2 .col-inner .post-price {
	text-align: right;
	margin-bottom: 5px;
}
.page-v2 .row-2 .col-inner .price-old {
	color: gray;
	font-size: 16px;
	margin-right: 5px;
}
.page-v2 .row-2 .col-inner .price-new {
	font-size: 24px;
	color: var(--c4);
}
.page-v2 .row-2 .col-inner .post-author {
	font-size: 16px;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
}
.page-v2 .row-3 {
	padding: 0 ! important;
	margin: 0 0 20px ! important;
}
.page-v2 .row-3 .col-inner>.img:not(:last-child) {
	margin: 0;
}
.page-v2 .row-3 .adv {
	font-size: 16px;
	margin-bottom: 20px;
}
.page-v2 .row-3 .adv .img {
	margin-bottom: 20px;
}
.page-v2 .row-3 .adv .txt p {
	margin-bottom: 10px;
}
.page-v2 .row-3 .adv .txt a {
	color: var(--c0);
	text-decoration: underline;
}
.page-v2 .row {
	margin-left: -10px ! important;
	margin-right: -10px ! important;
}
.page-v2 .row > div {
	padding-left: 10px ! important;
	padding-right: 10px ! important;
	padding-bottom: 0 ! important;
}
.page-v2 .row-3 .box-table {
	margin-bottom: 20px;
}
.page-v2 .row-3 .box-head {
	color: white;
	cursor: pointer;
	font-size: 18px;
	font-weight: 700;
	line-height: 20px;
	padding: 10px 15px;
	position: relative;
	border-radius: 4px;
	margin-bottom: 25px;
	background: var(--c6);
}
.page-v2 .row-3 .box-head::before {
	top: 100%;
	left: 10px;
	content: '';
	position: absolute;
    border-top: 12px solid var(--c6);
	border-left: 10px solid transparent;
    border-right: 10px solid transparent;
}
.page-v2 .row-3 .box-head a {
	color: white;
	display: block;
}
.page-v2 .row-3 .box-head:hover {
	background: var(--c5);
}
.page-v2 .row-3 .box-head:hover::before {
	border-top-color: var(--c5);
}
.page-v2 .row-3 .box-body {
	position: relative;
}
.page-v2 .row-3 .blog-posts-list {}
.page-v2 .row-3 .blog-posts-list .box-text {
	padding: 0 0 0 20px;
	vertical-align: top;
}
.page-v2 .row-3 .blog-posts-list .box-text h5 {
	font-size: 16px;
	line-height: 1.5;
}
.page-v2 .row-3 .post-img-list .box-text {
	vertical-align: top;
	padding: 0 0 0 20px;
}
.page-v2 .row-3 .post-img-list .box-text h5 {
	font-size: 16px;
	margin: 0 0 10px;
	line-height: 1.4;
}
.page-v2 .row-3 .post-img-list .box-text p {
	color: gray;
	font-size: 15px;
	margin: 0 0 10px;
}
.page-v2 .row-3 .post-ul-list .col-inner {
	overflow: hidden;
	white-space: nowrap;
    text-overflow: ellipsis;
	padding-left: calc(25% + 20px);
}
.page-v2 .row-3 .post-ul-list .col-inner a {
	display: block;
}
.page-v2 .row-3 .post-ul-list .box-image {
	display: none;
}
.page-v2 .row-3 .post-ul-list .box-text {
	padding: 0;
}
.page-v2 .row-3 .post-ul-list .col:not(:last-child) {
	margin-bottom: 8px;
}
.page-v2 .row-3 .post-ul-list h5 {
	font-weight: 400;
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
	margin: 0;
	width: calc(100% - 50px);
    font-size: 15px;
    color: var(--c0);
}
.page-v2 .row-3 .post-ul-list h5::before {
	content: '\f0da';
    color: var(--c2);
    margin-right: 10px;
    font-family: FontAwesome;
}
.page-v2 .row-3 .post-large::after {
	content: '';
	clear: both;
	display: table;
}
.page-v2 .row-3 .post-large h2 {
	font-size: 20px;
	margin-bottom: 15px;
}
.page-v2 .row-3 .post-large h2 a {
	color: var(--c0);
}
.page-v2 .row-3 .post-large .img {
	float: left;
	width: calc(50% - 10px);
}
.page-v2 .row-3 .post-large .txt {
	float: right;
	font-size: 15px;
	width: calc(50% - 10px);
}
.page-v2 .row-3 .post-large .post-excerpt {
	color: gray;
	margin-bottom: 10px;
}
.page-v2 .row-3 .post-large .post-cat a {
	color: var(--c0);
}
.page-v2 .row-3 .post-large .post-cat i {
	color: var(--c2);
}
.page-v2 .row-3 ul.blog-posts-list {
	margin: 0;
	padding-top: 8px;
	list-style: none;
	background: #fefcf2;
	position: relative ! important;
}
.page-v2 .row-3 ul.post-small.no-bg {
	background: none;
	padding-top: 10px;
}
.page-v2 .row-3 ul.post-small.no-bg li {
    margin: 0;
	padding: 3px 0;
	list-style: none;
	background: none ! important;
}
.page-v2 .row-3 ul.post-small.no-bg li:nth-child(4),
.page-v2 .row-3 ul.post-small.no-bg li:nth-child(5) {
	margin: 0;
    padding: 3px 0;
	font-weight: 400;
}
.page-v2 .row-3 ul.blog-posts-list li {
	margin: 0;
	list-style: none;
	padding: 3px 20px;
}
.page-v2 .row-3 .post-small li a {
	display: block;
	color: var(--c0);
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.page-v2 .row-3 .post-small li a::before {
	content: '\f0da';
	color: var(--c2);
	margin-right: 10px;
	font-family: FontAwesome;
}
.page-v2 .row-3 .post-small li:nth-child(4),
.page-v2 .row-3 .post-small li:nth-child(5) {
	font-size: 14px;
	font-weight: 700;
	background: #fcf8e5;
}
.page-v2 .row-3 .post-small li:nth-child(4),
.page-v2 .row-3 .post-small li:nth-child(5) {
	background: #fcf8e5;
}
.page-v2 .row-3 .post-small li:nth-child(4) {
	margin-top: 5px;
	padding-top: 13px;
}
.page-v2 .row-3 .post-small li:nth-child(5) {
	padding-bottom: 13px;
}
.page-v2 .row-3 .box-video {
	position: relative;
	margin: 10px 0 30px;
}
.page-v2 .row-3 .box-video .box-head {
	font-size: 22px;
	background: none;
	color: var(--c6);
	margin: 0 0 15px;
	border-radius: 0;
	padding: 0 0 10px;
	border-bottom: 2px solid var(--c6);
}
.page-v2 .row-3 .box-video .box-head::before {
	display: none;
}
.page-v2 .row-3 .box-video .video-large .box-text {
	padding-bottom: 0;
}
.page-v2 .row-3 .box-video .video-large .box-image::before,
.page-v2 .row-3 .box-video .video-small .box-image::before {
	display: none;
}
.page-v2 .row-3 .box-video .video-small .image-cover::before,
.page-v2 .row-3 .box-video .video-large .image-cover::before {
	content: '\f144';
	font-family: FontAwesome;
    color: white;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    font-size: 55px;
}
.page-v2 .row-3 .box-video .video-small .image-cover::before {
    font-size: 30px;
}
.page-v2 .row-3 .box-video .video-small .image-cover::after,
.page-v2 .row-3 .box-video .video-large .image-cover::after {
	position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    background-image: linear-gradient(transparent, rgba(0,0,0,0.9));
}
.page-v2 .row-3 .box-video .video-large .post-title {
	font-size: 18px;
	margin: 0 0 10px;
	font-weight: 700;
	color: var(--c0);
}
.page-v2 .row-3 .box-video .video-large .from_the_blog_excerpt {
	font-size: 15px;
}
.page-v2 .row-3 .box-video .video-small {
	font-size: 15px;
}
.page-v2 .row-3 .box-video .video-small .col:not(:last-child) {
	margin-bottom: 20px;
}
.page-v2 .row-3 .box-video .video-small .box-text {
	vertical-align: top;
	padding: 0 0 0 20px;
}
.page-v2 .row-3 .box-video .video-small .box-text h5 {
	margin: 0;
	font-size: 15px;
	font-weight: 400;
	line-height: 1.5;
}
.page-v2 .row-3 .box-video .video-small::after {
	content: '';
	clear: both;
	display: table;
}
.page-v2 .row-3 .box-video .video-small:not(:last-child) {
	margin-bottom: 20px;
}
.page-v2 .row-3 .box-video .video-small .img {
	float: left;
	width: calc(50% - 10px);
}
.page-v2 .row-3 .box-video .video-small .txt {
	float: right;
	width: calc(50% - 10px);
}
.page-v2 .row-3 .box-video .video-small .txt a {
	color: var(--c0);
}
.page-v2 .row-3 .post-list > .col-inner {
	margin: 0 ! important;
}
.page-v2 .row-3 .post-list .img {
	width: 190px;
}
.page-v2 .row-3 .post-list .txt {
	width: calc(100% - 210px);
}
.page-v2 .row-3 .post-list .txt .post-excerpt,
.page-v2 .row-3 .post-list .txt h2 {
	margin-bottom: 5px;
}
.page-v2 .row-3 .post-list .txt ul {
	margin: 5px 0 0;
	list-style: none;
}
.page-v2 .row-3 .post-list .txt li {
	margin: 0;
}
.page-v2 .row-3 .post-list .txt li:not(:last-child) {
	margin-bottom: 3px;
}
.page-v2 .row-3 .post-list .txt li a {
    display: block;
	color: var(--c0);
    overflow: hidden;
	white-space: nowrap;
    text-overflow: ellipsis;
}
.page-v2 .row-3 .post-list .txt li a::before {
	content: '\f0da';
    color: var(--c2);
    margin-right: 10px;
    font-family: FontAwesome;
}
.page-v2 .row-3 .post-popular {}
.page-v2 .row-3 .post-popular .box-head {
	font-size: 22px;
    background: none;
    color: var(--c6);
    margin: 0 0 15px;
    border-radius: 0;
    padding: 0 0 10px;
    border-bottom: 2px solid var(--c6);
}
.page-v2 .row-3 .post-popular .box-head::before {
	display: none;
}
.page-v2 .row-3 .post-popular .box-head .fa {
	margin-right: 5px;
}
.page-v2 .row-3 .post-popular .box-head .fa::before {
	font-weight: 400;
}
.page-v2 .row-3 .post-popular .post-item:not(:last-child) {
	margin-bottom: 20px;
}
.page-v2 .row-3 .post-popular .box-text {
	vertical-align: top;
}
.page-v2 .row-3 .post-popular .box-text h5 {
	margin: 0;
	font-size: 15px;
	color: var(--c0);
	font-weight: 400;
	line-height: 1.5;
}
.page-v2 .row-4 {
	margin: 30px 0 50px;
	padding: 0 ! important;
}
.page-v2 .row-4 .box-table {
	text-align: center;
}
.page-v2 .row-4 .box-head {
	font-size: 30px;
	position: relative;
	margin-bottom: 30px;
	text-transform: uppercase;
}
.page-v2 .row-4 .box-head::before {
	left: 0;
	right: 0;
	top: 50%;
	content: '';
	height: 2px;
	position: absolute;
	background: var(--c5);
	transform: translateY(-50%);
}
.page-v2 .row-4 .box-head a {
	z-index: 1;
	padding: 0 20px;
	color: var(--c5);
	font-weight: 700;
	background: white;
	position: relative;
	display: inline-block;
	vertical-align: middle;
}
.page-v2 .row-4 .item {
	padding: 30px;
	display: block;
	border-radius: 4px;
	-webkit-box-shadow: 0px 0px 5px 3px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 5px 3px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 5px 3px rgba(0,0,0,0.1);
}
.page-v2 .row-4 .item-center {
	margin-top: -40px;
	padding: 60px 30px 30px;
	height: calc(100% + 80px); 
}
.page-v2 .row-4 .item .img {
	width: 110px;
	height: 110px;
	overflow: hidden;
	border-radius: 100%;
	margin: 0 auto 20px;
}
.page-v2 .row-4 .item .img img {
	transition: all .3s ease;
}
.page-v2 .row-4 .item .img:hover img {
	transform: scale(1.08);
}
.page-v2 .row-4 .item .txt {
	font-size: 16px;
}
.page-v2 .row-4 .item .txt a {
	color: var(--c0);
}
.page-v2 .row-4 .item .txt .stars {
	color: #ef3300;
}
.page-v2 .row-4 .item .txt .stars .fa:not(:last-child) {
	margin-right: 3px;
}
.page-v2 .row-5 {
	margin: 0;
	overflow: hidden;
	border-radius: 4px;
	margin-bottom: 35px;
	padding: 40px ! important;
	background: url(images/bg-contact.png) no-repeat;
	background-size: cover;
	-webkit-box-shadow: 0px 0px 5px 3px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 5px 3px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 5px 3px rgba(0,0,0,0.1);
}
.page-v2 .row-5 .form-wrap {
	margin: 0;
	font-size: 16px;
}
.page-v2 .row-5 .form-field {
	width: 100%;
	display: flex;
	position: relative;
}
.page-v2 .row-5 .form-field .fa {
	top: 50%;
	left: 10px;
	font-size: 20px;
	color: darkgray;
	position: absolute;
	transform: translateY(-50%);
}
.page-v2 .row-5 .form-field:not(:last-child) {
	margin-bottom: 20px;
}
.page-v2 .row-5 .form-row {
	width: 50%;
	position: relative;
}
.page-v2 .row-5 .form-row .fa-mobile {
	font-size: 24px;
}
.page-v2 .row-5 .form-row:not(:first-child) {
	margin-left: 20px;
}
.page-v2 .row-5 .form-control {
	margin: 0;
	height: 45px;
	box-shadow: none;
	background: none;
	border-radius: 4px;
}
.page-v2 .row-5 input.form-control {
	padding-left: 35px;
}
.page-v2 .row-5 textarea {
	min-height: 85px;
}
.page-v2 .row-5 .btn {
	margin: 0;
	width: 100%;
	color: white;
	height: 45px;
	font-size: 16px;
	border-radius: 4px;
	text-align: center;
	background: var(--c6);
	text-transform: uppercase;
	transition: all .3s ease;
}
.page-v2 .row-5 .btn:hover {
	background: var(--c5);
}
.page-v2 .row-5 p {
	display: block;
	font-size: 42px;
	color: var(--c6);
	font-weight: 700;
	padding: 20px 40px;
	text-transform: uppercase;
}

.page-v2 .row-6 {
	padding: 0;
	margin: 0 0 15px;
	text-align: right;
}
.page-v2 .row-6 p {
	margin: 0;
}
.page-v2 .row-6 .fa {
	width: 50px;
	height: 50px;
	color: white;
	cursor: pointer;
	font-size: 20px;
	line-height: 50px;
	text-align: center;
	border-radius: 50%;
	transition: all .3s ease;
}
.page-v2 .row-6 .fa-home {
	margin-right: 10px;
	background: var(--c5);
}
.page-v2 .row-6 .fa:last-child {
	color: var(--c5);
	background-color: #e7e7e7;
}
.page-v2 .row-6 .fa-home:hover,
.page-v2 .row-6 .fa:hover {
	color: white;
	background: var(--c6);
}

.video.video-fit.mb > .ad_code_block {display:none ! important}

@media screen and (max-width: 1200px)
{
	
}

@media screen and (max-width: 992px)
{
	
}

@media screen and (max-width: 767px)
{
	.page-template-page-home .header {
		/* z-index: 99999; */
		/* position: fixed; */
		transition: all .3s ease;
		-webkit-transition: all .3s ease;
		box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.2);
		-moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.2);
		-webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.2);
	}
	.page-template-page-home .stuck .hide-for-sticky {
		/* display: block; */
	}
	.page-template-page-home .stuck #logo img {
		/* padding: 0; */
		/* max-height: 70px!important; */
	}
	.page-template-page-home .header.show-on-scroll,
	.page-template-page-home .stuck .header-main {
		/* height: 70px ! important; */
	}
	
	.page-v2 {
		padding-top: 20px;
	}
	.upscroll .page-v2 {
		padding-top: 90px;		
	}
	
	body.page-template-page-home .footer-body,
	.page-v2 .row-1 {
		display: none;
	}
	
	.page-v2 .row-2 .col:not(:last-child) {
		margin-bottom: 20px;
	}
	
	.page-v2 .row-2 .col-inner h2 {
		font-size: 18px;
	}
	
	.page-v2 .row-3 .col-inner h2 {
		margin-bottom: 15px;
		height: auto ! important;
		font-size: 18px ! important;
	}
	
	.page-v2 .row-3 .box-video .video-small .box-text,
	.page-v2 .row-3 .blog-posts-list .box-text,
	.page-v2 .row-3 .post-popular .box-text,
	.page-v2 .row-3 .post-img-list .box-text {
		padding-top: 15px ! important;
	}
	
	.page-v2 .row-3 .box-video .video-small .box-text,
	.page-v2 .row-3 .blog-posts-list .box-text,
	.page-v2 .row-3 .post-popular .box-text,
	.page-v2 .row-3 .post-img-list .box-text,
	.page-v2 .row-3 .post-ul-list .col-inner {
		padding-left: 0 ! important;
	}
	
	.page-v2 .row-3 .post-ul-list h5 {
		width: 100%;
	}
	
	.page-v2 .row-3 .post-popular .box {
		display: table;
	}
	.page-v2 .row-3 .post-popular .box-image {
		width: 35% ! important;
	}
	.page-v2 .row-3 .post-popular .box-image,
	.page-v2 .row-3 .post-popular .box-text {
		display: table-cell;
		vertical-align: top;
	}
	.page-v2 .row-3 .post-popular .box-text {
		padding: 0 0 0 15px ! important;
	}
	
	.page-v2 .row-3 .post-ul-list h5,
	.page-v2 .row-3 .post-small li a {
		font-size: 16px;
		padding-left: 15px;
		position: relative;
		white-space: normal;
	}
	.page-v2 .row-3 ul.blog-posts-list {
		margin-top: 10px;
	}
	.page-v2 .row-3 .box-text p {
		font-size: 14px;
	}
	
	.page-v2 .row-3 .post-ul-list h5::before,
	.page-v2 .row-3 .post-small li a::before {
		left: 0;
		position: absolute;
	}
	
	.page-v2 .row-4 .col:not(:last-child) {
		margin-bottom: 20px;
	}
	
	.page-v2 .row-5 {
		padding: 20px ! important;
	}
	
	.page-v2 .row-5 .form-field {
		display: block;
	}
	
	.page-v2 .row-5 .form-row {
		width: 100%;
	}
	
	.page-v2 .row-5 .form-row:not(:first-child) {
		margin: 20px 0 0;
	}
	
	.page-v2 .row-5 .form-control {
		background: white;
	}
	
	.page-v2 .row-5 p {
		padding: 0;
		font-size: 36px;
		text-align: center;
	}
	
	.page-v2 .row-6 {
		margin: 0 0 30px;
		text-align: center;
	}
	
	ul.box-languages {
		display: none;
	}
	
	.footer-head .col:not(:last-child) {
		margin-bottom: 15px;
	}
	
	.downscroll .header,
	.upscroll .header {
		left: 0;
		right: 0;
		position: fixed;
		z-index: 999999;
		box-shadow: 0px 1px 5px 0px rgb(0 0 0 / 20%);
		-moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.2);
		-webkit-box-shadow: 0px 1px 5px 0px rgb(0 0 0 / 20%)
	}
	body .header .header-main {
		display: block;
		height: 70px ! important;
	}
	body .header-wrapper.stuck {
		top: initial;
	}
	body .header #logo img {
		padding: 0;
		max-height: 70px ! important;
	}
	.upscroll:not(.page-template-page-home) #main {
		padding-top: 70px;
	}
	
	.page-v2 .row-3 .post-img-list .box-text h5 {
		font-size: 18px;
	}
	.languages-wrap {
		display: flex;
		margin: 0 ! important;
	}
	.languages-wrap>ul {
		width: 50%;
	}
	.languages-wrap ul.box-languages {
		display: block;
		position: initial;
		text-align: center;
		right: 0;
		top: 0;
		margin-left: 9px;
	}
	
	html[lang="vi"] .box-languages a {
		width: 40px;
		height: 30px;
		display: block;
		padding: 10px 0;
		border-radius: 4px;
		background: url(images/flag_en.png) no-repeat;
		background-size: 100% 100%;
		text-indent: -9999px;
	}
	
	html[lang="en-US"] .box-languages a {
		width: 40px;
		height: 30px;
		display: block;
		padding: 10px 0;
		border-radius: 4px;
		background: url(images/flag_vn.png) no-repeat;
		background-size: 100% 100%;
		text-indent: -9999px;
	}
}